/* couldn't find outbox */
"Not able to determine outbox or calendar home from server" = "Not able to determine outbox or calendar home from server";

/* No Authenticity for caldav VFREEBUSY request */
"The CalDAV server at %@ denied request for free/busy information for recipient %@" = "The CalDAV server at %1$@ denied request for free/busy information for recipient %2$@";

/* unknown CalDav error */
"unknown CalDav error" = "unknown CalDav error";

